%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
% Customize Beamer for Scilab slides
% Michael Baudin - 2011
%
%\usetheme{Warsaw}
%\usecolortheme[named=Gray]{structure} 

% Set colors of itemized lists
\setbeamercolor{itemize item}{fg=red}
\setbeamercolor{itemize subitem}{fg=red}
\setbeamertemplate{items}[circle]

\useoutertheme{shadow}


\setbeamertemplate{footline}[page number]{}%gets rid of bottom navigation bars

\setbeamertemplate{navigation symbols}{} % Remove navigation

% Set color title to red
\setbeamercolor{structure}{fg=red}

% Footer
\definecolor{light-gray}{gray}{0.8}

\defbeamertemplate*{footline}{my theme}
{
  \leavevmode%
  \hbox{%
	\colorbox{light-gray}{
		\makebox[\paperwidth][c]{
			\includegraphics[height=0.8cm]{Scilab_clear} 
			\hspace{1cm} 
			\textit{The free and open source software for numerical computation}
			\hspace{1cm} 
			\insertframenumber{}
		}
	}
  }%
  \vskip0pt%
}

\setbeameroption{hide notes}
%\setbeameroption{show notes}

%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
